{
    "Mode" : {
        "parameter" : {
            "ConfigPath" : [
                "/Basic/SYStem/parameter.json"
            ]
        },

        "SYStem" : {
            "ConfigPath" : [
                "/Basic/SYStem/SYStemd.json"
            ]
        },

        "SWP" : {
            "ConfigPath" : [
                "/Basic/SWP/SWP.json",
                "/Basic/SWP/KS.json",
                "/Basic/SWP/RS.json"
            ]
        },

        "IQS" : {
            "ConfigPath" : [
                "/Basic/IQS/IQS.json",
                "/Basic/IQS/KS.json",
                "/Basic/IQS/RS.json"
            ]
        }
    }
}